<!-- Language list for browsers that do not have JS enabled -->
<ul id="languages" class="os">
<li><a href="/en">English - v4.0</a></li>
<li><a href="/ar">العربية <span class="tip">tip</span></a></li>
<li><a href="/cs">Čeština - v4.0</a></li>
<li><a class="current" href="/de">Deutsch - v3.0</a></li>
<li><a href="/el">ελληνικά - v3.0</a></li>
<li><a href="/es">español - v4.0</a></li>
<li><a href="/fa">فارسی - v4.0</a></li>
<li><a href="/fr">français - v4.0</a></li>
<li><a href="/it">italiano - v3.0</a></li>
<li><a href="/ja">日本語 - v4.0</a></li>
<li><a href="/ko">한국어 <span class="tip">tip</span></a></li>
<li><a href="/ml">മലയാളം <span class="tip">tip</span></a></li>
<li><a href="/pt-br">português do Brasil - v3.0</a></li>
<li><a href="/ro">română - v3.0</a></li>
<li><a href="/ru">русский - v4.0</a></li>
<li><a href="/sq">Shqip - v4.0</a></li>
<li><a href="/sv">svenska - v4.0</a></li>
<li><a href="/tr">Türkçe - v4.0</a></li>
<li><a href="/zh-hans">简体中文 <span class="tip">tip</span></a></li>
<li><a href="https://libreplanet.org/wiki/GPG_guide/Translation_Guide"><strong><span style="color: #2F5FAA;">Translate!</span></strong></a></li>
</ul>
